
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/R_seg60.wav"]

crest: [1.26709258556, 1.30464375019, 1.24875402451, 1.20426976681, 1.22253620625, 1.27948772907, 1.29783976078, 4.48433208466, 1.28940844536, 1.23763287067, 1.18635320663, 1.76120316982, 1.98558354378, 2.22960305214, 1.2236238718, 1.19746649265, 1.91399514675, 3.14444494247, 3.05851435661, 1.34349918365, 1.31083488464, 1.33005774021, 1.94143223763, 1.50098669529, 2.02696156502, 1.19225513935, 1.23632979393, 1.23544836044, 1.65274548531, 5.30768585205, 3.16164159775, 1.23222982883, 1.70734536648]

mfcc_0: [-732.108947754, -785.383300781, -760.073913574, -783.225952148, -809.843200684, -810.597961426, -842.861816406, -688.094665527, -799.682861328, -798.346069336, -792.621765137, -804.981384277, -759.739501953, -737.200439453, -783.583007812, -809.620361328, -726.717651367, -698.802185059, -705.760864258, -803.479675293, -830.396850586, -825.449768066, -771.081542969, -791.357177734, -760.064147949, -711.772460938, -772.703491211, -793.111999512, -770.166748047, -746.20904541, -702.666625977, -798.481018066, -800.010192871]

mfcc_1: [-28.0878372192, -36.4109649658, -51.3041000366, -46.6722183228, -45.8583297729, -47.4023017883, -44.572265625, -1.78342235088, -39.1502723694, -45.1088867188, -29.0496997833, 7.0682888031, -13.9584598541, 14.7970647812, -34.8058280945, -37.8038787842, -1.44308400154, 3.18092107773, -8.33294677734, -50.7171058655, -44.0595397949, -41.1205062866, -17.3130435944, -10.665348053, 19.8044948578, -28.7863788605, -55.3029708862, -52.7073631287, -42.5286140442, -3.01075744629, -7.05159521103, -44.1551170349, -36.0224113464]

mfcc_10: [-0.254157304764, 1.1147711277, -0.878874659538, 5.15812587738, -0.153493121266, -0.654655456543, -3.82072854042, -13.6498708725, -18.3297023773, -4.01216650009, -0.840733230114, 1.11242163181, -8.46130371094, -8.93316364288, -3.1929256916, -0.529098749161, 1.6155807972, -3.45419502258, -12.4604539871, -3.91832065582, -5.68407535553, 4.28831768036, -3.3181810379, -4.67365074158, -3.66818499565, -7.68294000626, -5.18010997772, -1.19349360466, -1.83281290531, -8.0383310318, -12.0881481171, -3.3248796463, -8.52893733978]

mfcc_11: [3.88603973389, 7.25543069839, 5.32052135468, 2.24758434296, 1.4766690731, -4.20851707458, -10.2911481857, -4.55292844772, -2.02185630798, -3.99136090279, 9.07562732697, 3.30977725983, -3.04709553719, -2.70444440842, 5.82847642899, 3.68669748306, 1.15607297421, 3.81796884537, -8.26837444305, -1.9266974926, -8.32930374146, -1.32282114029, 1.93560791016, 0.80860555172, -6.41694879532, 2.28357625008, 5.23937082291, 1.55795431137, 5.47399044037, 5.1668009758, -3.07898283005, 0.193172708154, 4.1833486557]

mfcc_12: [-1.6696189642, -0.629079818726, -1.97094726562, 3.35317277908, -8.65182590485, -1.14881706238, -3.43337035179, -0.200831323862, 1.99402475357, -6.41382551193, -0.194611817598, -0.0946148261428, -0.403861492872, -4.0072312355, 0.462689340115, -6.97613096237, -10.6132459641, -2.86268663406, 0.444749414921, -1.90284359455, -12.2278223038, -9.66691493988, -6.28553915024, -0.824173331261, -7.19736814499, -8.18469905853, -2.37684559822, -6.54101657867, -5.71240854263, -1.81527459621, 2.38804507256, 2.19710898399, -4.91053056717]

mfcc_2: [18.1405010223, 12.2823562622, 5.86824560165, -5.16928625107, -9.03244876862, -5.68805503845, -5.57804489136, -7.79889631271, 3.86608433723, 4.20308637619, 5.01570940018, 7.64839982986, 7.84078168869, 17.5573005676, 2.76984262466, -8.67042827606, 1.19576394558, -1.29692912102, -10.3151025772, -0.879337489605, -1.72735083103, 2.9041955471, 3.20462656021, 7.71728420258, 10.3785352707, 9.41425895691, 1.18851351738, -8.16651630402, 0.42019623518, 3.37096261978, -5.0705704689, -2.2028503418, 2.31148409843]

mfcc_3: [30.3361854553, 25.6229076385, 28.7292823792, 17.7497005463, 22.0813884735, 19.8979110718, 27.9619235992, 4.99772024155, 24.3913440704, 27.8304595947, 17.6284580231, 23.6109256744, 31.1787033081, 36.8258323669, 42.197429657, 27.9164905548, 30.6131629944, 24.6999568939, 3.02424263954, 15.003993988, 26.0876064301, 22.3221855164, 24.3403873444, 40.5191307068, 25.1792182922, 21.8066940308, 17.7025184631, 13.6333265305, 20.2846126556, 33.756023407, 5.50854873657, 27.9644165039, 20.8679580688]

mfcc_4: [-26.9669761658, -27.8301849365, -26.4542808533, -31.4745292664, -24.5563697815, -32.0022659302, -28.1263561249, -37.0577774048, -31.6458015442, -29.4303894043, -26.8419437408, -14.1974411011, -16.599489212, -23.9747562408, -30.2208786011, -20.2067070007, -22.4221363068, -32.3627204895, -41.4980278015, -40.5599327087, -29.5168991089, -32.4802894592, -29.135351181, -25.2192955017, -12.0619192123, -28.7156658173, -32.7316741943, -22.0581264496, -23.6250400543, -17.6015357971, -37.3181991577, -41.0741081238, -28.7083473206]

mfcc_5: [-6.10723114014, -6.22744750977, -5.84963941574, -5.86099338531, -1.86386740208, -1.51038718224, -8.89434242249, -18.017036438, -13.3265037537, -9.39235877991, -4.10965538025, -2.05339360237, 5.27560186386, 1.05925166607, -11.7015924454, -4.86088275909, -3.39492750168, -10.8195896149, -6.63570928574, -8.85903263092, -2.08089184761, -5.96850728989, -2.1603782177, 0.810905098915, 2.05928611755, -0.930679559708, -5.93478679657, -0.246416941285, 2.56689715385, 2.52648329735, -16.613609314, -12.4360237122, -9.63670825958]

mfcc_6: [-10.1093235016, -11.5137033463, -15.6851911545, -15.0258798599, -11.9361591339, -14.0094842911, -13.7104539871, -22.0120372772, -18.0359172821, -25.0733299255, -24.4719982147, -8.52252292633, -10.9002170563, -12.8822154999, -11.5720148087, -15.4442186356, -18.4205684662, -20.2054138184, -16.0889892578, -15.2381830215, -13.9074659348, -22.1026496887, -17.2490692139, -7.45825862885, -4.86574983597, -14.641913414, -25.4116744995, -16.8941402435, -18.1185054779, -18.636095047, -18.0492076874, -16.3779067993, -30.251033783]

mfcc_7: [1.63260424137, 2.7277405262, -3.13727426529, 0.725348711014, 4.20913028717, -0.443852931261, -0.447685778141, -16.479637146, -12.119556427, -10.68060112, -2.71912693977, -0.453518241644, 5.5317029953, 2.67635917664, 1.77058339119, 3.12869644165, -2.10284376144, -11.0078992844, -7.05818510056, -8.83496189117, -15.3242931366, -12.3329524994, -8.91709327698, -0.904741644859, 2.26360750198, -1.29964709282, -1.64987921715, 3.6896853447, -1.74916899204, -0.589054465294, -6.98372364044, -4.15998268127, -4.85023641586]

mfcc_8: [-3.34603071213, -1.43192100525, 5.61361789703, 3.83277916908, 8.80930614471, -3.59634780884, -2.88731718063, -19.8974075317, -8.13064193726, -7.06272172928, -4.67389583588, -5.20826482773, -4.34448862076, -2.41384673119, 1.52966749668, -1.05326330662, -0.0922958403826, -6.98973703384, -13.6441764832, -11.4503507614, -6.15132379532, -4.79148578644, -2.68680405617, -2.39602422714, -5.06814861298, -4.62463521957, 1.42071759701, 1.07428085804, 0.713008165359, -6.9149107933, -15.8316421509, -9.01713657379, -7.73462963104]

mfcc_9: [8.53434562683, 8.39278316498, 10.0357608795, 12.3428297043, 4.57665967941, 9.86877250671, 7.61611843109, -4.53486204147, -5.50320482254, -5.34600019455, -3.34321045876, 2.58250331879, -0.913536846638, -0.63823390007, 7.47549772263, 6.32182979584, 3.62441182137, 1.58271539211, -8.56356620789, 1.46462547779, -0.916981577873, 8.30135059357, 5.78002882004, -0.883042097092, 0.255798608065, 3.59314370155, 2.10282707214, 5.77275753021, 3.90062022209, 0.157951444387, -4.36784029007, -4.7711148262, -2.63987731934]

rms: [0.0196819249541, 0.0154276434332, 0.0166590828449, 0.0144196497276, 0.0110781285912, 0.0115055581555, 0.00998838804662, 0.0418200604618, 0.0125612616539, 0.0116362916306, 0.0109338918701, 0.0133310137317, 0.0145633164793, 0.0178722869605, 0.0129341948777, 0.0100511368364, 0.0199220627546, 0.0512990243733, 0.0268654115498, 0.0130699286237, 0.0102607160807, 0.0100698657334, 0.0132415639237, 0.0105925584212, 0.0203973986208, 0.022136265412, 0.0160237979144, 0.0142627507448, 0.015096437186, 0.0300742033869, 0.024816872552, 0.0127852866426, 0.0116774626076]

spectralcentroid: [3989.68994141, 4071.05908203, 4093.40380859, 3999.97216797, 3981.60864258, 4026.35571289, 3951.09814453, 3364.98901367, 3943.37963867, 4011.01831055, 3931.984375, 3326.80639648, 3683.7890625, 3264.75805664, 3788.45336914, 3822.3125, 3368.11669922, 3240.32470703, 3482.89794922, 4061.65258789, 3899.71972656, 3961.18115234, 3633.31494141, 3588.37841797, 3225.20507812, 3930.6484375, 4182.65136719, 4155.2890625, 3964.69335938, 3436.33251953, 3509.66064453, 3896.0078125, 3979.05615234]

spectralcontrast_0: [-0.836294054985, -0.885029256344, -0.873028576374, -0.871069908142, -0.858166575432, -0.858555853367, -0.829511106014, -0.66904348135, -0.773137807846, -0.803471267223, -0.887008309364, -0.861642360687, -0.818756520748, -0.734485983849, -0.833578228951, -0.867148637772, -0.743209958076, -0.772134125233, -0.730580210686, -0.796945571899, -0.802508890629, -0.809464454651, -0.816311538219, -0.800083875656, -0.783254444599, -0.771031856537, -0.84166508913, -0.846513092518, -0.851163446903, -0.772853970528, -0.759346604347, -0.82266163826, -0.794082999229]

spectralcontrast_1: [-0.855073988438, -0.87644469738, -0.836702644825, -0.782331347466, -0.854954123497, -0.820248961449, -0.847514927387, -0.823399603367, -0.856537759304, -0.868345856667, -0.851392686367, -0.843291461468, -0.850919663906, -0.817814588547, -0.827103972435, -0.85105407238, -0.796699166298, -0.807630717754, -0.832053661346, -0.763852655888, -0.831685364246, -0.812526941299, -0.808097362518, -0.841422140598, -0.831689536572, -0.813669860363, -0.839214146137, -0.867351531982, -0.82894295454, -0.839942455292, -0.832057356834, -0.843641996384, -0.852861404419]

spectralcontrast_10: [-7.51664876938, -7.83841085434, -7.59593582153, -7.80336332321, -7.93994426727, -8.14060020447, -8.21523952484, -7.1305141449, -7.93660545349, -7.89263105392, -8.00529766083, -8.22879505157, -7.82772254944, -7.6871547699, -7.92451906204, -8.0309343338, -7.46294116974, -7.21721744537, -7.31938695908, -8.18190288544, -8.41029644012, -8.28156375885, -7.88957309723, -8.04130744934, -7.60687685013, -7.34704780579, -7.73935317993, -7.80048179626, -7.68475961685, -7.46133708954, -7.2901892662, -8.05301189423, -8.01230812073]

spectralcontrast_11: [-7.37098550797, -7.80589056015, -7.47438144684, -7.87588739395, -8.07528972626, -8.0523891449, -8.460978508, -7.46893167496, -8.08765792847, -7.97857475281, -8.00440311432, -8.48786640167, -8.00470352173, -8.12357616425, -8.09929561615, -8.38751792908, -7.91440963745, -7.62673807144, -7.62816810608, -7.98523855209, -8.48415756226, -8.25204086304, -8.08666992188, -8.42695808411, -8.09811973572, -7.23160743713, -7.50310373306, -7.74571323395, -7.7267241478, -7.95656204224, -7.45948410034, -8.07822132111, -8.08130836487]

spectralcontrast_2: [-0.840382516384, -0.85547631979, -0.833365619183, -0.848509371281, -0.884593784809, -0.85919290781, -0.873793065548, -0.797661066055, -0.83799290657, -0.860334038734, -0.848781049252, -0.863921821117, -0.8425989151, -0.845713615417, -0.83359515667, -0.849781215191, -0.817153811455, -0.799004852772, -0.80334675312, -0.858389258385, -0.870745182037, -0.816708505154, -0.832438290119, -0.847019970417, -0.853959083557, -0.826913774014, -0.868947863579, -0.871615946293, -0.832743167877, -0.835725426674, -0.797359764576, -0.847675263882, -0.841526567936]

spectralcontrast_3: [-0.849651813507, -0.865494906902, -0.84164249897, -0.829043507576, -0.839490294456, -0.845944166183, -0.825448155403, -0.848398625851, -0.870929121971, -0.845537662506, -0.852920651436, -0.884015858173, -0.861841917038, -0.862972438335, -0.860322356224, -0.845871210098, -0.827855944633, -0.845900893211, -0.84443795681, -0.86700129509, -0.846849679947, -0.830093204975, -0.853635311127, -0.864454746246, -0.8827663064, -0.836013019085, -0.841926574707, -0.853673934937, -0.828905284405, -0.842125117779, -0.830724596977, -0.866181969643, -0.862213253975]

spectralcontrast_4: [-0.780454754829, -0.793347537518, -0.786115705967, -0.792314827442, -0.814070224762, -0.781719863415, -0.793039798737, -0.773974180222, -0.787011563778, -0.809435546398, -0.815243721008, -0.8286678195, -0.787455022335, -0.792912185192, -0.750755369663, -0.789998471737, -0.786375880241, -0.783280193806, -0.78320479393, -0.763511478901, -0.779756009579, -0.806355893612, -0.803220808506, -0.797552883625, -0.840165913105, -0.788551986217, -0.807386517525, -0.811510920525, -0.818690061569, -0.81754809618, -0.777908802032, -0.766915977001, -0.815788626671]

spectralcontrast_5: [-0.776084065437, -0.788648188114, -0.7745667696, -0.7677500844, -0.789181232452, -0.784307837486, -0.788399398327, -0.771544635296, -0.776866555214, -0.772967994213, -0.78551876545, -0.813899934292, -0.766949415207, -0.759581387043, -0.760681390762, -0.76903963089, -0.753697037697, -0.75635266304, -0.757726430893, -0.775645673275, -0.764127969742, -0.780309319496, -0.763078391552, -0.760741233826, -0.81902462244, -0.766318738461, -0.773409605026, -0.791483938694, -0.771922767162, -0.776345849037, -0.783403813839, -0.765958487988, -0.769872009754]

spectralcontrast_6: [-7.62158489227, -8.2389383316, -8.31832027435, -8.74693489075, -8.86829566956, -8.80867385864, -9.45589256287, -8.55992984772, -9.14137363434, -8.98960590363, -8.41770744324, -7.61661100388, -7.6843752861, -7.38982486725, -8.4752035141, -8.75718402863, -7.85101079941, -7.59855747223, -8.42414474487, -9.69938278198, -9.31073665619, -9.53902339935, -8.16401386261, -8.15748882294, -7.26807498932, -8.03398799896, -8.9719991684, -9.00271987915, -8.28070735931, -7.73953342438, -8.36980628967, -9.15224838257, -9.30524730682]

spectralcontrast_7: [-7.18061542511, -7.79308128357, -7.90669107437, -8.37889289856, -8.75853443146, -8.75427341461, -8.98741054535, -6.19760608673, -7.80400896072, -7.73878765106, -7.5445356369, -7.62799596786, -7.51889753342, -6.88335609436, -7.99629688263, -8.333152771, -7.13935613632, -6.38496494293, -6.75017881393, -8.72605037689, -8.61294078827, -8.47281932831, -7.64373636246, -7.77981996536, -7.20173597336, -7.26500511169, -7.99921178818, -8.47813796997, -7.96268033981, -7.14049434662, -6.49792098999, -7.88449239731, -7.67629814148]

spectralcontrast_8: [-7.48154020309, -7.93431949615, -7.969414711, -8.03684043884, -8.2911529541, -8.28777980804, -8.65856838226, -6.85512495041, -8.44620990753, -8.32266998291, -8.08738231659, -7.95015716553, -7.85615873337, -7.30294895172, -8.16384315491, -8.38810062408, -7.38313150406, -6.93961954117, -7.05130529404, -8.21076011658, -8.67053699493, -8.52762985229, -7.86904525757, -8.187292099, -7.39702129364, -7.40577507019, -7.90439653397, -8.14706993103, -8.10851097107, -7.73659658432, -7.01950550079, -8.19028186798, -8.31011867523]

spectralcontrast_9: [-8.22966003418, -8.61563396454, -8.46635246277, -8.6583480835, -8.91831016541, -8.73572349548, -9.32573699951, -7.15619039536, -8.79934883118, -8.8633480072, -8.60974407196, -8.27614021301, -8.21596050262, -8.01388645172, -8.79915237427, -8.85772705078, -7.98689365387, -7.47337436676, -7.29394626617, -8.56121730804, -8.97831726074, -9.00491905212, -8.24869346619, -8.67757415771, -7.8015627861, -7.7842335701, -8.46037960052, -8.41463851929, -8.53598213196, -8.05212497711, -7.49129199982, -8.79915809631, -8.6713142395]

spectralflux: [6054.34765625, 6027.17382812, 5958.6953125, 5581.93994141, 5600, 5508.36132812, 5540.37255859, 5134.38769531, 5660.07861328, 5777.49365234, 5875.77636719, 5289.85498047, 5175.88964844, 4880.43457031, 5262.54199219, 5510.86914062, 4941.30371094, 4539.13037109, 5106.27978516, 5727.27294922, 5531.40136719, 5565.21728516, 5354.69091797, 5176.62988281, 4875.77636719, 5858.6953125, 6069.05371094, 6057.97070312, 5954.23339844, 4897.82519531, 5443.47753906, 5240.58007812, 5795.98632812]

spectralrolloff: [6054.34765625, 6027.17382812, 5958.6953125, 5581.93994141, 5600, 5508.36132812, 5540.37255859, 5134.38769531, 5660.07861328, 5777.49365234, 5875.77636719, 5289.85498047, 5175.88964844, 4880.43457031, 5262.54199219, 5510.86914062, 4941.30371094, 4539.13037109, 5106.27978516, 5727.27294922, 5531.40136719, 5565.21728516, 5354.69091797, 5176.62988281, 4875.77636719, 5858.6953125, 6069.05371094, 6057.97070312, 5954.23339844, 4897.82519531, 5443.47753906, 5240.58007812, 5795.98632812]

zcr: [0.442764937878, 0.384850531816, 0.466847807169, 0.44857853651, 0.397010862827, 0.428093641996, 0.357531040907, 0.376605778933, 0.413043469191, 0.462915599346, 0.441770225763, 0.241847857833, 0.457509875298, 0.333899468184, 0.431960701942, 0.425951093435, 0.358831495047, 0.337500035763, 0.387530207634, 0.43305337429, 0.394625604153, 0.410326093435, 0.409467965364, 0.395040750504, 0.246117994189, 0.465806156397, 0.478740423918, 0.411533802748, 0.439645260572, 0.406385838985, 0.384239137173, 0.433152139187, 0.436245858669]
